Subject: Re: mike grimes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 09:22:00 -0700 (PDT)

Relevant bits highlighted below.
---------------------- Forwarded by Nicholas O'Day/AP/Enron on 04/18/2001 
04:19 PM ---------------------------

Anthony Duenner@ENRON COMMUNICATIONS on 04/18/2001 12:31:19 PM
To: Nicholas O'Day/AP/Enron@ENRON
cc: Sue Nord/NA/Enron@Enron, Fred Cohagan/Enron Communications@Enron 
Communications, Jim Weisser/Enron Communications@Enron Communications 

Subject: Re: mike grimes  

Nick -- This certainly reflects the discussion you and I had on the telephone 
on Friday and seems like a good plan going forward.  I was surprised to hear 
that Mike has been directing such a large percentage of his focus towards EBS 
matters (I do not recall being told of this arrangement  by Jan or Mark) but 
I appreciate having the support in Japan and Mike can be quite helpful in 
taking a look at  Hong Kong, Taiwan and Korea as well.  He has been doing a 
decent job and we will reevaluate again later in the year his ongoing support 
of EBS in the region.  Thanks for the follow up.

On another matter, I am working on lining up one brief meeting for Jeff 
Skilling while he is in Tokyo on 14 May -- Jim Weisser and I will coordinate 
with you.  Thanks for your help on these matters.

 Regards.

Anthony Duenner
Enron Broadband Services Asia/Pacific
Office: 65 838 9036
Fax: 65 734 2868
Mobile: 65 9628 6320

	Nicholas O'Day@ENRON
	04/17/01 07:07 AM
		 
		 To: Anthony Duenner/Enron Communications@ENRON COMMUNICATIONS
		 cc: 
		 Subject: mike grimes

Anthony, good speaking with you last week. This note is to confirm a couple 
of matters regarding Mike.

With the departure of David Merrill in January this year, Mark Schroeder 
moved Mike across to cover EBS regulatory work more or less on full time 
basis. Although the time varies from week to week,  Mike currently spends 
about 75% of his time on EBS matters. The balance is charged out to Enron 
Japan and other Enron entities with an interest in Japan, such as Networks 
and Global Markets.

At the same time, Mike's expat assignment was extended for an additional 6 
months until 31 December 2001. The possibility of extending the assignment 
beyond 31 December 2001 was discussed in general terms and will be a matter 
for consideration by the interested parties at the appropriate time.

To date, Mike has been covering Japan only, reporting to Jan Haizmann on EBS 
regulatory matters. Following our discussion, Mike's responsibilities will 
extend to include South Korea, Taiwan and Hong Kong. Mike is of course happy 
to extend his responsibilities. Once the new regulatory hire is on board in 
Singapore, Mike will report to that person on EBS regulatory matters. Mike 
will continue to have a dual reporting role on regulatory issues related to 
Japan.

If this accords with your understanding, particularly the preceding 
paragraph, I will send a copy of the note to personnel, Joe Hirl and Rick 
Shapiro.

kind regards